Name:       org.tizen.tickernoti-syspopup
Summary:    tickernoti system popup application
Version:    0.1.7r02
Release:    1
Group:      TO_BE/FILLED_IN
License:    APLv2
Source0:    %{name}-%{version}.tar.gz

BuildRequires: pkgconfig(elementary)
BuildRequires: pkgconfig(appcore-efl)
BuildRequires: pkgconfig(utilX)
BuildRequires: pkgconfig(evas) 
BuildRequires: pkgconfig(syspopup)
BuildRequires: gettext-devel
BuildRequires: cmake
BuildRequires: edje-tools

%description
tickernoti system popup application

%prep
%setup -q

%build
cmake . -DCMAKE_INSTALL_PREFIX=/opt/apps/org.tizen.tickernoti-syspopup

make %{?jobs:-j%jobs}

%install
rm -rf %{buildroot}
%make_install
mkdir -p %{buildroot}/usr/share/license
cp %{_builddir}/%{buildsubdir}/LICENSE %{buildroot}/usr/share/license/%{name}

%files
%defattr(-,root,root,-)
/opt/share/packages/org.tizen.tickernoti-syspopup.xml
/opt/apps/org.tizen.tickernoti-syspopup/res/edje/tickernoti.edj
/opt/apps/org.tizen.tickernoti-syspopup/bin/tickernoti-syspopup
/usr/share/license/%{name}
%manifest %{name}.manifest
